PDA

View Full Version : brad spin tool not working on ubuntu 10.04 running on powerpc arch



slcott
05-31-2010, 11:57 PM
I cannot execute bst bstl or bstc.



scott@scott-desktop:~$ cd bin/
scott@scott-desktop:~/bin$ bst
bstc.linux bst.linux bstl.linux
scott@scott-desktop:~/bin$ bst.linux
bash: /home/scott/bin/bst.linux: cannot execute binary file
scott@scott-desktop:~/bin$ chmod a+x *
scott@scott-desktop:~/bin$ bst.linux
bash: /home/scott/bin/bst.linux: cannot execute binary file
scott@scott-desktop:~/bin$ bstl.linux
bash: /home/scott/bin/bstl.linux: cannot execute binary file
scott@scott-desktop:~/bin$ bstc.linux
bash: /home/scott/bin/bstc.linux: cannot execute binary file
scott@scott-desktop:~/bin$ ls
bst-0.19.3.linux.zip bstc.linux bstl.linux
bstc-0.15.3.linux.zip bst.linux bstl.linux.zip
scott@scott-desktop:~/bin$ arch
ppc64
scott@scott-desktop:~/bin$

BradC
06-01-2010, 06:56 AM
It's not compiled it for PPC linux. What machine are you trying to running it on ?

▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔
"Are you suggesting coconuts migrate?"

slcott
06-01-2010, 07:24 AM
iMac G5
PowerMac12,1
PowerPC G5 (3.1)
just loaded Ubuntu 10 on it.

BradC
06-01-2010, 11:21 AM
slcott said...
iMac G5
PowerMac12,1
PowerPC G5 (3.1)
just loaded Ubuntu 10 on it.


Can't promise a build for that any time soon I'm afraid, I have nothing to test it on. My PPC is a G4 400 running OSX 10.4.

▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔
"Are you suggesting coconuts migrate?"

slcott
06-01-2010, 11:36 PM
how about some source code then...